<?xml version="1.0" encoding="utf-8"?>
<resources>


    <string name="app_dlg_confirm_title">Confirm deletion</string>
    <string name="app_dlg_confirm_deletion_text">All correspondence and pictures will be deleted on both yours and your Shadow Friend\'s Shadow Phone.</string>

</resources>